{
  "name": "test-back-end",
  "private": true,
  "version": "0.1.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi"
  },
  "devDependencies": {},
  "dependencies": {
    "@strapi/strapi": "4.6.2",
    "@strapi/plugin-users-permissions": "4.6.2",
    "@strapi/plugin-i18n": "4.6.2",
    "better-sqlite3": "8.0.1"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "3c052f9f-03be-47e5-a39c-47a22a20fa02"
  },
  "engines": {
    "node": ">=14.19.1 <=18.x.x",
    "npm": ">=6.0.0"
  },
  "license": "MIT"
}
